/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.woocommerce.accs{
    font-size:1rem;
}
#customer_login ul.tabs {
	margin: 0 1px 1rem 1px;
	padding: 0;
	float: left;
	list-style: none;

	width: 99.9%;
}
#customer_login ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    width: 49.8%;
    text-align: center;
    height: 48px;
    line-height: 48px;
    border: 0px solid #999;
    border-left: none;
    margin-bottom: -1px;
    overflow: hidden;
    position: relative;
    background: #f2f2f2;
    border-top:5px solid #c1c1c1;
}
#customer_login ul.tabs li:last-child {
  float: right;
}
#customer_login ul.tabs li a {
	text-decoration: none;
	color: #717171;
	display: block;
	font-size: 1.4rem;
	padding: 0;
	outline: none;
}
#customer_login ul.tabs li a:hover {

}
html #customer_login ul.tabs li.active  {
    border-top:5px solid #00ccbc;
    background: #fff;
}
html #customer_login ul.tabs li.active a  {
    color:#333;
}
.woocommerce #customer_login form.login,
.woocommerce #customer_login form.register {
    border:0;
}
#cont_alumno {
    padding-top:2rem;
    display:none;
    
}
#cont_alumno.edit_alumno {
    display:block;
}
#customer_login .tab_container {
  border-right: 1px solid #d3ced2;  
  border-left: 1px solid #d3ced2; 
  border-bottom: 1px solid #d3ced2; 
  border-radius:5px;
}
#customer_login .tab_container h2 {
    margin-left:20px;
}
.woocommerce form.login .form-row.submit_row {
    margin-top:2.5rem;
}
#autorizo_line, .cont_display_alumno {
    margin-bottom:2.5rem;
    
}
.woocommerce form .form-row input.input-date {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 15px;
    font-size: 14px;
    border-radius: 3px;
}
.woocommerce-EditAccountForm.edit-account button[name="save_account_details"] {
    margin-top:1rem;
}
.order-total.recurring-total .first-payment-date small {
/*     display: none; */
}
.order-total.recurring-total .first-payment-date:after {
/*     content:'En tu \00e1rea de clientes podr\00e1s consultar la fecha del pr\00f3ximo pago'; */
}

.shop_table.subscription_details td a.button.subscription_renewal_early {
  display:none!important;  
}
#et_mobile_nav_menu:before {
    content:'MENU';
    display:block;
   clear: both;
    position: relative;
    top: 5px;
    color: #fff;
}
.entry-content .et_mobile_nav_menu:before {
    content:'MENU';
        display: block;
    clear: both;
    font-size: 0.75rem;
    position: absolute;
    top: -15px;
    color: #00aa9d;
}
.et-fixed-header #et_mobile_nav_menu:before {
    color: #00aa9d;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    height: 30px!important;
}


@media (min-width: 981px) { 
    #et-main-area .et_pb_menu__wrap.et_pb_menu__wrap__fixed{
        position: fixed;
        top: 76px;
        width: 100%;
        height: 25px;
        /* border: 2px solid #000; */
        border: none;
        background-color: #fff;
        padding: 10px 30px 40px 20px;
        z-index: 99;
    }
}

@media (max-width: 980px) { 

    .page-id-5205 #et-main-area .et_pb_menu--style-left_aligned .et_pb_menu__wrap{
        position: fixed!important;
        float: right!important;
        width: 80%!important;
    }
    .et_pb_menu_0.et_pb_menu{
        z-index: 20;
    }
}

.et_pb_wc_price_0 { display: none;} 
@media (min-width: 981px) { 
.shop_table .product-name { min-width: 300px !important;}}
.woocommerce table.cart th.product-price, .woocommerce table.cart td.product-price { display: none !important; }
.woocommerce table.cart th.product-quantity, .woocommerce table.cart td.product-quantity { display: none !important; }
.price{ color: #00ccbc !important;}
.woocommerce-variation-price .price { display:  inherit !important;  margin:  10px 0; padding: 10px 0; border-top: 1px solid #f4f4f4 ;border-bottom: 1px solid #f4f4f4 ; }
.et_pb_module_inner .price { display: none; }
.woocommerce-page a.button.alt, .woocommerce a.button.alt { border-color: #00ccbc;}
.wscsd_date_picker { font-weight: bold !important;  }

.woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled { color: #00ccbc; }

.woocommerce button.button, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover { color: #00ccbc;  }
.restore-item{ background-color: white; color: #00ccbc !important; padding: 10px 15px !important; border: none !important; border-radius: 5px; display: inline-block; float: right; }